/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.23.1.1699874016
Updated: 2023-11-13 12:13:36

*/
/*Fuentes*/
@font-face {
    font-family: 'Poppins-Bold';
    src: url('fonts/Poppins-Bold.woff') format('woff');		 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-BoldItalic';
    src: url('fonts/Poppins-BoldItalic.woff') format('woff');		 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url('fonts/Poppins-Medium.woff') format('woff');		 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-MediumItalic';
    src: url('fonts/Poppins-MediumItalic.woff') format('woff');		 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('fonts/Poppins-Regular.woff') format('woff');		 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('fonts/Poppins-SemiBold.woff') format('woff');		 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-SemiBoldItalic';
    src: url('fonts/Poppins-SemiBoldItalic.woff') format('woff');		 
    font-weight: normal;
    font-style: normal;
}
/*Fin Fuentes*/
#page-container #top-header > .container{
	display: flex;
    flex-direction: row-reverse;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a{
	font-family: 'Poppins-Regular';
}
.cotizar a{
	color: #fff !important;
    background-color: #832205;
    padding: 20px 30px !important;
    margin-bottom: 10px !important;
}
/*Iconos información*/
.iconos_informacion{
	display: flex;
	align-items: center;
}
.iconos_informacion .et_pb_column .et_pb_module .et_pb_blurb_content{
	flex-direction: row-reverse !important;
}
.iconos_informacion .et_pb_column .et_pb_module .et_pb_blurb_content .et_pb_main_blurb_image{
	margin-left: 10px;
}
#especial_informacion .et_pb_row{
    width: 80%;
	max-width: 100%;
	display: flex;
    align-items: center;
}
#especial_informacion .et_pb_row .et_pb_specialty_column{
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 30px -10px black;
}
/*Fin Iconos información*/
.section_kit_digital{
	display: flex;
	align-items: center;
}
@media(max-width: 980px){
	.iconos_informacion .et_pb_column{
		display: flex;
		justify-content: center;
	}
	.section_one{
		background-position: 80% !important;
	}
	.mobile_menu_bar:before{
		color: #3e4095;
	}
	.et_mobile_menu{
		border-top: 3px solid #3e4095;
	}
	#especial_informacion .et_pb_row{
		flex-wrap: wrap;
	}
	.section_kit_digital{
		flex-wrap: wrap;
	}
}